<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>api_client_error.api_unreachable_error.label</key>
	<string>Couldn’t connect, please try again later.</string>
	<key>api_client_error.default_error.label</key>
	<string>غرر! سرورهای TunnelBear دچار مشکل شده</string>
	<key>api_client_error.internet_unreachable_error.label</key>
	<string>Unable to connect, no network detected. Check your internet and try again.</string>
	<key>api_client_error.rate_limited.label</key>
	<string>Rate limited (429). Your network has been temporarily blocked. Please try again later.</string>
	<key>api_client_error.re_log_in_suggestion.label</key>
	<string>غرر! نتوانستیم دستگاهتان را تأیید کنیم. برای تأیید مجدد Bear، لطفاً از سیستم خارج شوید و دوباره به سیستم وارد شوید. اگر مشکل ادامه داشت، به ما اطلاع دهید: tunnelbear.com/support</string>
	<key>byte_convertible.B.label</key>
	<string>%@ داگابایت</string>
	<key>byte_convertible.GB.label</key>
	<string>%@ گیگابایت</string>
	<key>byte_convertible.KB.label</key>
	<string>%@ کیلوبایت</string>
	<key>byte_convertible.MB.label</key>
	<string>%@ مگابایت</string>
	<key>email_validator.check_again_error.label</key>
	<string>به نظر نمی</string>
	<key>email_validator.email_required.error_message</key>
	<string>ایمیل ضروری است</string>
	<key>password_validator.min_length_needed_error.label</key>
	<string>Grr! The password must be at least %lu characters long</string>
	<key>selected_location_model.auto.label</key>
	<string>سریع</string>
</dict>
</plist>
